@charset "utf-8";

#vista_toolbar {
	float:left;
	margin:0;
	padding:0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

#vista_toolbar ul {
	background-image:url(../images/menu.gif);
	background-repeat:no-repeat;
	float:left;
	line-height:33px;
	list-style:none;
	margin:0;
	width:780px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

#vista_toolbar li {
display:inline;
padding:0;
}

#vista_toolbar a {
	color:#993300; /* need because it will use default link color */
	float:left;
	padding:0 3px 0 3px; /* left 3 px because of left.png image */
	text-decoration:none;
	font-weight: bold;
}

#vista_toolbar a span {
display:block;
float:none;
padding:0 10px 0 7px;
}

#vista_toolbar a span img {
border:none;
margin:8px 4px 0 0;
}

/* show picture when mouse over link */
#vista_toolbar a:hover{
	background-image: url(../images/hanten_r1_c1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #CC0000;
}

#vista_toolbar a:hover span {
	background-image: url(../images/hanten_r1_c2.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

#vista_toolbar a.right {
	float:right; /* for help button - just add class "right" ->  <a class="right"... */
	color: #FF0000;
}
#a/* CSS Document */


 {
	width: 800px;
	background-repeat: no-repeat;
	background-image: url(top_r1_c1.gif);
	letter-spacing: 0.2em;
	height: 32px;
	font-size: 12px;
	line-height: 30px;
	color: #FFFFFF;
	margin: 0px;
}
.b {
	float: left;
	height: 200px;
	width: 800px;
	background-repeat: no-repeat;
}
.c {
	background-image: url(top_r4_c1.gif);
	background-repeat: no-repeat;
	float: left;
	width: 800px;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
}
.top {
	width: 800px;
}
#topall {
	width: 800px;
	border-right-width: thin;
	border-right-style: ridge;
	border-right-color: #993300;
	margin-right: auto;
	margin-left: auto;
	border-left-width: thin;
	border-left-style: ridge;
	border-left-color: #993300;
	background-image: url(haikei_r2_c1.gif);
	background-repeat: no-repeat;
}
.title {
	float: left;
	width: 800px;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #CC3333;
	text-indent: 20px;
}
.kiji {
	width: 800px;
	float: left;
	font-weight: normal;
	color: #000000;
	text-indent: 10px;
}
.flash {
	width: 800px;
	background-image: url(haikei_r2_c1.gif);
	background-repeat: repeat-y;
	float: left;
}
a:active.sample1{
	background-color:#FFFFD5;
	border-bottom:solid 3px #FFCC00;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#apDiv1 {
	position:absolute;
	left:78px;
	top:529px;
	width:489px;
	height:367px;
	z-index:1;
}
#topall .kiji2 {
	float: left;
	width: 790px;
	background-image: url(waku2.gif);
	height: 345px;
	padding-left: 10px;
}
.style1 {
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
}
#topall .last {
	background-image: url(top_r1_c1.gif);
	width: 800px;
	line-height: 30px;
	float: left;
}
#topall .haikei {
	background-image: url(haikei_r2_c1_r2_c1.gif);
	background-repeat: repeat-y;
}
.style3 {
	font-size: 12px;
	font-weight: bold;
}
.style4 {font-size: 12px}
.style6 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
#topall .flash .waku {
	background-image: url(waku1.gif);
	background-repeat: no-repeat;
	height: 160px;
	width: 800px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#topall .haikei .flash .waku .daimei {
	width: 540px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	text-align: center;
}
#topall .haikei .flash .waku .waku2 {
	float: left;
	width: 540px;
	padding-right: 40px;
	padding-left: 25px;
	letter-spacing: 0.2em;
	text-align: left;
	font-size: 12px;
	line-height: 16px;
}
.style10 {font-size: 18px}
.style11 {font-size: 13px}
#topall .haikei .photo {
	float: left;
	width: 800px;
}
.style12 {color: #FFFFFF}
h1 {
	font-size: 16px;
	line-height: 20px;
	margin: 0px;
	color: #993300;
	word-spacing: 0.1em;
}
